Subject: Re: [PATCH v2] edac: mpc85xx: Add support for MPC8572

From: Doug Thompson <[email-masked]>
Date: Tue, 7 Oct 2008 16:10:09 -0700 (PDT)

Dave Jiang <[email-masked]> wrote: There's an SVN+quilt tree via sourceforge for EDAC. I have asked Doug to push 
this patch upstream to the mm tree.

Kumar Gala wrote:
> 
> On Sep 19, 2008, at 6:20 PM, Nate Case wrote:
> 
>> From: Andrew Kilkenny 
>>
>> This adds support for the dual-core MPC8572 processor.  We have
>> to support making SPR changes on each core.  Also, since we can
>> have multiple memory controllers sharing an interrupt, flag the
>> interrupts with IRQF_SHARED.
>>
>> Signed-off-by: Andrew Kilkenny 
>> Signed-off-by: Nate Case 
>> ---
>> drivers/edac/mpc85xx_edac.c |   28 +++++++++++++++++++++++-----
>> 1 files changed, 23 insertions(+), 5 deletions(-)
> 
> Acked-by: Kumar Gala 
> 
> Guys, is there an edac git tree or something to create patches against?  
> I've got one I've been sitting on but it should be updated based on 
> Nate's patch.
> 
> - k

the SVN repos is 

svn checkout https://bluesmoke.svn.sourceforge.net/svnroot/bluesmoke/trunk

the info page is

http://bluesmoke.sourceforge.net/

doug t

W1DUG